{% extends "post.html" %}

{% set title = 'Adventní drabble č.13 (2023)' %}

{% block content %}

  <h2>Adventní drabble č.13</h2>

<p>Odbila půlnoc a zšeřelými katakombami se potichu protáhl stín. Byl to stín člověka a to velmi sličného. A rozhodně mu nechyběla odvaha, protože na každé křižovatce chodeb postávala stráž. Šel najisto. Průzkumu terénu věnoval uplynulé dva týdny, kdy si v mezičase vydlabal skrytý podzemní úkryt vystlaný bambusem a kolem něj i luxusní podzemní bazén, do něhož tajně svedl bambusové trubky z průzračného pramene. Nyní však zahájil vlastní záchranu krásné princezny Beryl. Třikrát důkladně prošel katakomby a jeho plán již nemá skulinku. Právě se přitiskl ve tmavnoucí výšce ke stropu, zatímco pod ním procházela hlídka obcházející stanoviště. Klenák oblouku ho tlačil do zad a Fábio si představil, jak příjemná by byla šlehačková masáž. Na všechno bude času dost. Nyní musí pokračovat ke vzdálené cele. Zneškodnit všechny stráže v daném úseku a vyvést Beryl z podzemí. Nejkritičtějším bodem bude zřejmě zchátralý visutý most nad strží, který přemosťuje čtyřicetimetrovou propast, na jejímž dně se valí vody horské řeky. Pevně věřil, že to princezna s jeho pomocí zvládne. Seskočil do prázdného prostoru a zlikvidoval stráž za rohem. Poslední. Rychle odjistil pákou dveře cely.</p>
<p>Cela byla prázdná. Zaraženě ucouvl a naklonil hlavu na stranu. Pak ji pro změnu strčil dovnitř a rozhlédl se po jen asi metr široké stroze zařízené místností, která skýtala pouze kavalec v jednom rohu, latrínu v druhém a tác s prázdnou miskou přímo uprostřed pod malým zamřížovaným oknem těsně u stropu. Nebylo se tam kde schovat. I dveře se otevíraly ven. Zamyšleně si mnouc bradu vešel.</p>
<p>V tu chvíli se na něj sneslo asi tak čtyřicet kilo živé váhy a jalo se jej mlátit cínovou lžící po čele. Nejdřív se zapotácel. Ale protože to byl Fábio a v té živé váze poznal cíl své výpravy, šikovným chmatem, který se naučil u tajemného mistra umění „otáčet-se-ve-fast-foodové-vývařovně“ ze Seatlu, si Beryl přehodil do náruče a ruku se lžící jí něžně sevřel.</p>
<p>„Líp bys udělala, kdybys mě tím tenčím koncem zkusila bodnout do oka.“</p>
<p>„Fábio?! Myslela jsem, že jsi strážce.“</p>
<p>Málem ji upustil na zem. On a strážce? Jak si jej mohla splést s těmi omezenými otrapy? Jeho! Fábia! Ale protože byl Fábiem a ne strážcem, tak ji upustil pouze málem a vzácná princezna zůstala v bezpečí jeho mocných paží.</p>
<p>„O tomhle času vyzvedají tác.“</p>
<p>Nu, nejdříve budou muset posbírat sebe z podlahy. Tak za pár hodin, až se proberou s bolehlavem. Ovšem stráží zde bylo víc a svým citlivým sluchem Fábio rozeznal ozvěnu běžících nohou a štěkaných rozkazů. Usoudil, že si někdo přeci jen něčeho všiml.</p>
<p>„Musíme spěchat.“</p>
<p>Dalším chytrým chvatem si princeznu přehodil na záda a rozeběhl se koridory katakomb. Za chviličku již byli u mostu. I ten proběhl jako nic, pak z kapsy vyndal dálkový ovladač a stiskl jedno z tlačítek. Nálože pod mostem však nereagovaly.</p>
<p>Ohlédl se zpátky na most a jeho citlivý zrak upoutal rudý nápis na levém pilíři. Stálo tam EY a pod písmeny pomrkávající smajlík. Zatraceně! Po mostě se už mezitím hrnula alespoň polovina posádky hradu.</p>
<p>„Beryl?“</p>
<p>„Ano?“</p>
<p>„Máš ještě tu lžíci?“</p>



  {% endblock %}
